# Translation of plasma_wallpaper_pattern.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later
#
#
# Joan Maspons <joanmaspons@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_wallpaper_pattern\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-08-13 05:44+0200\n"
"PO-Revision-Date: 2009-12-12 23:50+0100\n"
"Last-Translator: Joan Maspons <joanmaspons@gmail.com>\n"
"Language-Team: Català <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#. i18n: file: config.ui:17
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:3
msgid "&Foreground:"
msgstr "&Primer pla:"

#. i18n: file: config.ui:32
#. i18n: ectx: property (text), widget (KColorButton, m_fgColor)
#: rc.cpp:6
msgid "m_fgColor"
msgstr "m_fgColor"

#. i18n: file: config.ui:39
#. i18n: ectx: property (text), widget (KColorButton, m_bgColor)
#: rc.cpp:9
msgid "m_bgColor"
msgstr "m_bgColor"

#. i18n: file: config.ui:61
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:12
msgid "&Background:"
msgstr "&Fons:"

#~ msgid "&Pattern:"
#~ msgstr "&Patró:"
